Bug 536 - RFE: PS output should contain the FreeType2 version being used
Summary: RFE: PS output should contain the FreeType2 version being used
Status: RESOLVED FIXED
Alias: None
Product: xprint
Classification: Unclassified
Component: Server: DDX: PostScript (show other bugs)
Version: unspecified
Hardware: All All
: high enhancement
Assignee: Roland Mainz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-22 10:56 UTC by Roland Mainz
Modified: 2004-05-05 00:25 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch for 2004-05-05-trunk (2.14 KB, patch)
2004-05-06 10:23 UTC, Roland Mainz
no flags Details | Splinter Review

Description Roland Mainz 2004-04-22 10:56:14 UTC
RFE: PS output should contain the FreeType2 version being used
Comment 1 Roland Mainz 2004-05-06 10:23:02 UTC
Created attachment 267 [details] [review]
Patch for 2004-05-05-trunk
Comment 2 Roland Mainz 2004-05-06 10:25:09 UTC
Patch checked-in...

Checking in xc/ChangeLog;
/cvs/xorg/xc/ChangeLog,v  <--  ChangeLog
new revision: 1.18; previous revision: 1.17
done
Checking in xc/programs/Xserver/Xprint/ps/psout.c;
/cvs/xorg/xc/programs/Xserver/Xprint/ps/psout.c,v  <--  psout.c
new revision: 1.3; previous revision: 1.2
done
Mailing the commit message to xorg-commit@pdx.freedesktop.org...

... marking bug as FIXED.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.